Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
31816Fedora 7 : cups-1.2.12-10.fc7 (2008-2897)NessusFedora Local Security Checks4/11/20081/11/2021
critical
31785Ubuntu 6.06 LTS / 6.10 / 7.04 / 7.10 : cupsys vulnerabilities (USN-598-1)NessusUbuntu Local Security Checks4/4/20081/19/2021
critical
31730CUPS < 1.3.7 Multiple VulnerabilitiesNessusMisc.4/3/20087/6/2018
low
41203SuSE9 Security Update : CUPS (YOU Patch Number 12117)NessusSuSE Local Security Checks9/24/20091/14/2021
critical
31754RHEL 5 : cups (RHSA-2008:0192)NessusRed Hat Local Security Checks4/4/20081/14/2021
critical
31770openSUSE 10 Security Update : cups (cups-5117)NessusSuSE Local Security Checks4/4/20081/14/2021
critical
31769SuSE 10 Security Update : CUPS (ZYPP Patch Number 5115)NessusSuSE Local Security Checks4/4/20081/14/2021
critical
31740Slackware 12.0 / current : cups (SSA:2008-094-01)NessusSlackware Local Security Checks4/4/20081/14/2021
high
33774Debian DSA-1625-1 : cupsys - buffer overflowsNessusDebian Local Security Checks8/1/20081/4/2021
critical
31814Fedora 8 : cups-1.3.6-4.fc8 (2008-2131)NessusFedora Local Security Checks4/11/20081/11/2021
high
43677CentOS 5 : cups (CESA-2008:0192)NessusCentOS Local Security Checks1/6/20101/4/2021
critical
60378Scientific Linux Security Update : cups on SL3.x, SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
critical
31741CentOS 3 / 4 : cups (CESA-2008:0206)NessusCentOS Local Security Checks4/4/20081/4/2021
critical
67674Oracle Linux 3 / 4 : cups (ELSA-2008-0206)NessusOracle Linux Local Security Checks7/12/20131/14/2021
critical
31756RHEL 3 / 4 : cups (RHSA-2008:0206)NessusRed Hat Local Security Checks4/4/20081/14/2021
critical
31752GLSA-200804-01 : CUPS: Multiple vulnerabilitiesNessusGentoo Local Security Checks4/4/20081/6/2021
critical
67670Oracle Linux 5 : cups (ELSA-2008-0192)NessusOracle Linux Local Security Checks7/12/20131/14/2021
critical
37420Mandriva Linux Security Advisory : cups (MDVSA-2008:081)NessusMandriva Local Security Checks4/23/20091/6/2021
critical
4456CUPS < 1.3.7 Multiple VulnerabilitiesNessus Network MonitorWeb Servers4/3/20083/6/2019
low